Usein kysytyt kysymykset, joita yrität vierailla, ei ole vielä käännetty tälle kielelle. Olet esillä englanninkielisessä versiossa, kunnes tämä FAQ-käännös on saatavana

Game keeps asking for the original Ghost Recon CD after the v1.3 patch

After installing the v1.3 patch, you will need to go back to having the original Ghost Recon CD in the drive to be able to play either Ghost Recon or Desert Siege.

Liittyvät alustat

OLIKO TÄSTÄ APUA?

Kiitos palautteestasi. Kiitos palautteestasi. Pahoillani, että ei auttanut.
Lähetä tukipyynnön ja kerro meille miten voimme auttaa sinua.